RubyGems Navigation menu

linen 0.8.1

Linen is a library which can be used to build a command-line interface for any purpose. It features a plugin architecture to specify new tasks, Readline support, history, and more.

Gemfile
          gem 'linen', '~> 0.8.1'
  
  
  
  
  
  
  

install
          gem install linen -v 0.8.1
  
  
  
  
  
  
  

Total downloads 22,467

For this version 1,387

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.8.3 - January 22, 2008 (16 KB)
  2. 0.8.2 - December 14, 2007 (16 KB)
  3. 0.8.1 - November 19, 2007 (16 KB)
  4. 0.8.0 - September 10, 2007 (16 KB)
  5. 0.7.0 - September 10, 2007 (13 KB)
Show all versions (16 total)